# Generated by Django 2.2.4 on 2019-10-31 09:23

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('product', '0003_auto_20191030_1315'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='product',
            name='old_id_establishment',
        ),
        migrations.AlterField(
            model_name='product',
            name='establishment',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='products', to='establishment.Establishment', verbose_name='establishment'),
        ),
        migrations.AlterField(
            model_name='product',
            name='old_id',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='productsubtype',
            name='index_name',
            field=models.CharField(choices=[('rum', 'Rum'), ('other', 'Other'), ('extra brut', 'extra brut'), ('brut', 'brut'), ('brut nature', 'brut nature'), ('demi-sec', 'demi-sec'), ('Extra Dry', 'Extra Dry'), ('dosage zero', 'dosage zero'), ('sec', 'sec'), ('doux', 'doux'), ('moelleux', 'moelleux')], db_index=True, max_length=50, unique=True, verbose_name='Index name'),
        ),
    ]
